.countrySVG-container{
    max-width: 100%;
    display: flex;
    justify-content: center;
}
.countrySVG{
    height: 100%;
}
.country{
    fill: #CBC5BD;
    stroke: #95a5a6;
    stroke-linejoin: round
}
.country a{
    position: relative;
}

.country:hover{
    fill: #FAF14B;
}
[data-country] {
    margin: 20px;
    padding: 10px;
    border: 1px solid #ccc;
    display: inline-block;
}

#country-modal {
    position: absolute;
    background-color: black;
    border-radius: 15px;
    color: white;
    padding: 10px 20px;
    display: none;
    pointer-events: none;
    z-index: 1000;
}